/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 08 March 2021 00:00:02
*/


.banner .breadcrumb li a {
color: black !important;

}

.banner .breadcrumb li.active {
    color: black !important;
}

.banner small a {

color: black !important;

}

.banner small a .fa {

color: #0062a9 !important;
}